/* Theme Earth */
/* THEME MONOCOLONNE ET 3 COLONNES */

@import url(https://fonts.googleapis.com/css?family=Oswald&v1);

.bloc {
    border: none;
}
.bloc.audioPlayer {
    padding-bottom: 5px;
}

.bloc .date {
    padding: 0.5em 0.7em;
}
.consult a {
    text-decoration: none;
}
h2.bloc_title, h1.bloc_title {
    padding-left: 55px;
    text-align: left;
}
.content_large .bloc-description .post {
    margin-right: 0;
    margin-left: 0;
}

/* Fonts */

.bloc_title, .blogtitle, .centry .blogpseudo, .sidebar-info-bloc h3, #promos_ads h2, #currentbp a, .widget h3 {
    font-family: 'Oswald', Arial, Sans-serif;
    font-weight: normal;
}
h2.bloc_title, h1.bloc_title {
    font-size: 24px;
}
.centry .blogpseudo {
    font-size: 25px;
}

/* Arrondis */

.bloc.shared_content {
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
}
#linkPopup {
    -moz-border-radius-topright: 5px;
    -webkit-border-top-right-radius: 5px;
    border-top-right-radius: 5px;
}

/* Backgrounds */
.consult {
    background: #007fc8 url(/img/templates/blogs/155/bg.jpg) fixed top center no-repeat;
}

.sidebar, #currentbp a, .bloc, .pop, #barleft.sidebar, #promos_ads {
    background-color: rgb(1,65,145);
    background-color: rgba(1,65,145,.4);
    zoom:1;
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#80014191,endColorstr=#80014191);
    -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#80014191,endColorstr=#80014191)";
    background-color:transparent\9;
}

.bloc:not(zz) {
    filter: none;
    -ms-filter: none;
    background: rgba(1,65,145,.4);
}

.bloc-description {
    background: #fff url(/img/templates/blogs/155/description.jpg) 33px top  no-repeat;
}
.phylactere, .widget {
    background: #2e5687;
}
.compteurs_block li, .section_box, .title_tooltip {
    background-color: rgb(0,31,70);
    background-color: rgba(0,31,70,.4);
    zoom:1;
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99001f46,endColorstr=#99001f46);
    -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#99001f46,endColorstr=#99001f46)";
    background-color:transparent\9;
}

/* Borders */
.bloc, .sidebar, #currentbp a, #changebp a {
    border-color: transparent !important;
}
.bloc-description {
    border: none !important;
}

.phylactere, .centry .widget .phylactere {
    border-color: #2e5687;
}

.widget .phylactere, .centry_thumbs #articles_container .bloc:hover {
    border-color: #fff !important;
}

/* Link & Colours */
.consult, .bloc, .bloc a:hover, .sidebar, .sidebar a:hover, .pop, .pop a:hover, 
#load-more a, #menuTime li, #cybercop a:hover, 
.pagination a:hover, .bloc_title a.plink,
.dates, .date, .phylactere { 
    color: #fff;
}

.bloc a, #currentbp a, .commentaires a, .suite, .suite a, .pop a, .sidebar a, 
.pagination, .pagination a, .date a, .pagination li.current a, .phylactere a, .compteurs_block li a:hover {
    color: #00f6ff;
}

.blogpseudo a, .compteurs_block li a, .date a { 
    color: #fff;
}

.bloc-description, #changebp a {
    color: #014191;
}

.share_zone {
    color: #ccc;
}

.title_tooltip, .title_tooltip:hover {/* pour le titre archives, overridé par .bloc a */
    color: #00f6ff !important;
}

/* Nouveaux ciblages pour les bulles de MOOD */
.phylactere.top_left .pointe_border {
    border-bottom-color: #fff;
}
.centry .phylactere.top_left .pointe_border {
    border-bottom-color: #2e5687;
}
.phylactere.top_left .pointe_bg {
    border-bottom-color: #2E5687;
}

.phylactere.left .pointe_border {
    border-right-color: #2e5687;
}
.phylactere.left .pointe_bg {
    border-right-color: #2e5687;
}
.righty .phylactere.left .pointe_border,
.righty_one.content_large .phylactere.left .pointe_border {
    border-left-color: #2e5687;
}
.righty .phylactere.left .pointe_bg,
.righty_one.content_large .phylactere.left .pointe_bg {
    border-left-color: #2e5687;
}
.title_tooltip .pointe_border {
    border-top-color: transparent;
}